/* welcome */
.welcome .eventview_content {margin-top: -30px;}
.welcome .welcome_img02 {position: absolute;left: 0;right: 0;top: 0;bottom: 0;z-index: 2;}
[data-dark="true"] .welcome .eventview_banner .welcome_img01 {filter: invert(1);}
.welcome .welcomebox {display: flex;flex-wrap: wrap;width: 100%;justify-content: center;margin: 0;}
.welcome .welcomebox li {width: 50%;max-width: 500px;padding: 15px;position: relative;}
.welcome .welcomebox li a {display: block;}
.welcome .welcomebox li a img {width: 100%;}
.welcome .welcome_btnbox {display: flex;justify-content: center;align-items: center;margin: 20px;}
.welcome .welcome_btnbox .btn {min-width: 160px;height: 40px;border-radius: 30px;}

/* eventpage.html */
.eventview .txt_wrap {padding: 20px;}
.event_wrap {display: flex; flex-wrap: wrap;}
.event_wrap .event_list {width: 50%;padding: 20px;transition: .3s;}
.event_wrap .event_list > a:hover .event_endimg img {border: 2px solid var(--purple03);transition: .3s;}
.event_wrap .event_list > a:hover ul h2 {color: var(--purple03);transition: .3s;}
.event_wrap .event_list a {display: flex;flex-direction: column;align-items: center;}
.event_wrap .event_list a ul:last-child {padding: 10px;}
.event_wrap .event_list a img {width: 100%;border-radius: 10px;object-fit: cover;position: relative;aspect-ratio: 7/2;transition: .3s;border: 2px solid #ffffff00;}
.event_wrap .event_list ul {width: 100%;position: relative;}
.event_wrap .event_list ul h2 {margin-bottom: 6px;width: 100%;overflow: hidden;white-space: nowrap;word-wrap: normal;text-overflow: ellipsis;transition: .3s;}
.event_wrap .event_list ul li {display: flex;font-size: 0.875rem;margin: 0px 0;color: var(--color_font03);}
.event_wrap .event_list ul li span {margin-right: 10px;color: #999;display: block;min-width: 30px;}
.event_wrap .event_endimg {display: flex; }
.event_wrap .event_listend .event_endimg span {position: absolute;left: 0;right: 0;top: 0;bottom: 0;background: #000000c2;z-index: 32;display: flex;justify-content: center;align-items: center;font-size: 1.5rem;color: #fff;border-radius: 10px;}

/* event_inputbox */
.event_inputbox {display: flex;gap: 20px;width: 100%;padding: 30px 60px;justify-content: center;}
.event_inputbox li {width: 50%;}
.event_inputbox button {width: 100%;background: #fff; color: #666;}
.event_inputbox button:hover {background: var(--blue04)!important; color: #fff!important;}
.attendance_event .event_inputbox button {background: #fde862; color: #263463;}
.attendance_event .event_inputbox button:hover {background: var(--content_box)!important; color: var(--color_font01)!important;}

/* event_common */
.eventview {padding: 0!important;overflow: hidden;border: none;}
.eventview_banner {width: 100%;position: relative;overflow: hidden;}
.eventview_banner > div {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.eventview_banner img{width: 100%;height: 100%;vertical-align: top;}
.be_content img {width: 100%; height: 100%; vertical-align: top;}
.eventview_content {    position: relative;}
.eventview_content > ul {margin-bottom: 80px;}
.eventview_content > ul:last-child {margin-bottom: 0;}

/* background_color */
.naver_review {background: #edf5ff;}
.raffle_event {background: #0e1655;}
.verification_event {background: #f7cade;}
.uploder_event {background: #0ab1e5;}
.attendance_event {background: #263463;}
.recommendFriend {background-color: #edf5ff;}
.player_guide {background: linear-gradient(135deg, #ffd9e5, #ffa9cd, #ffcadb);}

/* eventpage_content */
.naver_review .eventview_content {padding: 50px 40px 20px 40px;}
.be_content {padding: 0;}

/* attendance */
.attendance_event .eventview_content > ul {margin-bottom: 0;}
.attendance_event .btn_areabox {padding-bottom: 50px;}
.attendance_event .btn_areabox button {background: #fde862;color: #263463;border: 1px solid #fde862;}
.attendance_event .btn_areabox button:hover {background: #1f2c55;color: #fde862;border: 1px solid #fde862;}
.attendance_event .btn_areabox p {position: absolute;bottom: 20px;color: #d1d1d1;}
.event_calenderwrap {padding: 20px;overflow: hidden;display: flex;flex-direction: column;}
.event_calender_nav {background: #aea4ff;border-radius: 20px 20px 0 0;padding: 10px;text-align: center;}
.event_calender_nav .calender_date {display: flex;position: relative;justify-content: center;align-items: center;gap: 10px;}
.event_calender_nav .calender_date .title_h3 {font-size: 1.875rem;color: #fff;line-height: 28px;margin-bottom: 2px;}
.event_calender_nav .calender_date .title_h3 span {font-size: 1.5rem;}
.event_calender_nav .pager_next::before, .event_calender_nav .pager_prev::before {width: 40px;height: 40px;transition: all 0.3s;background-position-y: 1px;filter: brightness(0) invert(1);opacity: 1;}
.event_calender_nav p {font-size: 1.25rem;color: #fff;}
.event_calender_nav p span {font-size: 1.5rem;}
.event_calender {color: #fff;overflow: hidden;background: var(--color_bg04);border-radius: 0 0 20px 20px;}
.event_calender ul {display: grid;grid-template-columns: repeat(7, 1fr);padding: 10px 10px 0 10px;gap: 10px;}
.event_calender ul:first-child {padding-top: 10px;}
.event_calender ul:last-child {padding-bottom: 10px;}
.event_calender > ul {background: var(--purple01);padding: 0;}
.event_calender > ul li {display: flex;width: 100%;justify-content: center;max-height: 60px;min-height: 40px;align-items: center;color: #fff!important;border: none;flex-direction: column;background: unset!important;}
.event_calender > ul li p {opacity: 0.9;font-size: 0.875rem;margin-top: -4px;}
.event_calender ul li {color: var(--color_font01);padding: 10px;aspect-ratio: 1;position: relative;background: var(--color_bg11);border-radius: 20px;font-size: 1.125rem;overflow: hidden;}
.event_calender div ul li:has(*) {font-size: 0;}
.event_calender ul li:first-child {color: var(--red02)!important;}
.calender_check {width: 90%;height: 90%;display: flex;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.calender_check::after {content: "";width: 100%;height: 100%;background: url(../images/icon/one_check.svg)no-repeat 0 0/contain;}
.calender_check.week::after {background: url(../images/icon/week_check.svg)no-repeat 0 0/cover;}
.calender_check.month::after {background: url(../images/icon/month_check.svg)no-repeat 0 0/cover;}

/* naverkin.html */
.naver_review .txt_wrap .txt_area {background: var(--content_box);margin: 0;}
.naver_review .txt_wrap .title_h3 {color: #6189ec; font-weight: bold !important;}
.naver_review .NI_title {margin-bottom: 20px;display: flex;align-items: center;}
.naver_review .NI_title img {width: 100%;}
.naver_review .NI_content01 {display: flex;flex-wrap: wrap;}
.naver_review .NI_content01 li {width: 16.66666%;padding: 5px;}
.naver_review .NI_content01 li a {width: 100%;display: block;text-align: center;line-height: 34px;border-radius: 20px;background: var(--content_box);font-size: 1rem;border: 1px solid #4cba04;transition: .3s;letter-spacing: -1px;}
.naver_review .NI_content01 li a:hover {background: #4cba04;color: #fff;transition: .3s;border: 1px solid #4cba04;}
.naver_review .NI_content02 {display: flex; flex-wrap: wrap;}
.naver_review .NI_content02 li {width: 50%;padding: 5px 5px 50px 5px;}
.naver_review .NI_content02 .NI_QNA > div p {overflow: hidden;font-size: 1rem;line-height: 1.25rem;}
.naver_review .NI_content02 .NI_QNA > div .title_h3 {font-size: 1.375rem;min-width: 30px;text-align: center;}
.naver_review .NI_content02 .NI_Question {display: flex;align-items: center;background-color: #4cba04;font-weight: 600;height: 50px;gap: 10px;border-radius: 0.625rem;position: relative;padding-left: 40px;margin-bottom: 30px;}
.naver_review .NI_content02 .NI_Question::before {content: "";background:url(../images/event/naverkin/ico_q.png)no-repeat 0 0/contain;position: absolute;top: 50%;left: 10px;width: 20px;height: 27px;transform: translateY(-50%);}
.naver_review .NI_content02 .NI_Question::after {content: "";background:url(../images/event/naverkin/ico_spch_q.png)no-repeat 0 0/contain;position: absolute;bottom: -19px;left: 20px;width: 36px;height: 20px;}
.naver_review .NI_content02 .NI_Question > * {color: #fff;}
.naver_review .NI_content02 .NI_Answer {background-color: var(--color_bg);min-height: 240px;max-height: 340px;word-break: normal;padding: 15px!important;border: 1px solid #d9e3f0;border-radius: 10px;position: relative;}
.naver_review .NI_content02 .NI_Answer::after {content: "";background:url(../images/event/naverkin/ico_spch_a.png)no-repeat 0 0/contain;position: absolute;right: 20px;bottom: -20px;width: 36px;height: 20px;}
[data-dark="true"] .naver_review .NI_content02 .NI_Answer::after {filter: brightness(0) invert(0.13);}
.naver_review .NI_content02 .NI_Answer .title_h3 {word-break: normal;}
.naver_review .NI_content02 .NI_Answer span {word-break: normal;font-size: 1rem;}
.naver_review .NI_content03 {background: #cbdaee;border-radius: 10px;}
.naver_review .NI_content03 ul {display: flex;justify-content: center;align-items: center;padding: 20px;}
.naver_review .NI_content03 ul li:first-child {display: flex;flex-direction: column;margin-right: 10px;gap: 10px;width: 90%;}
.naver_review .NI_content03 ul li button {display: block;height: 90px;width: 120px;border-radius: 10px;font-size: 1rem;}
.naver_review .NI_content03 ul li input {width: 100%;height: 40px;display: block;border: none;border-radius: 10px;padding: 0 20px;font-size: 1rem;background: var(--color_bg11);color: var(--color_font01);}
.naver_review .NI_content04 > ul {display: flex;font-size: 1rem;font-weight: 600;margin-bottom: 6px;flex-wrap: wrap;}
.naver_review .NI_content04 > ul li {margin-right: 20px;position: relative;color: #333;}
.naver_review .NI_content04 > ul li::after {content: "";width: 2px;height: 10px;position: absolute;background: #999;top: 55%;right: -10px;transform: translateY(-50%);}
.naver_review .NI_content04 > ul li:last-child {margin: 0;}
.naver_review .NI_content04 > ul li:last-child::after {display: none;}
.naver_review .NI_content04 > ul li span {margin-left: 5px;color: #f00;}
.eventview .table_cellwrap .url {text-align: left;overflow: hidden;}
.eventview .table_cellwrap .url a {color: #5081d8;display: block!important;overflow: hidden;white-space: nowrap;word-wrap: normal;text-overflow: ellipsis;}
.naver_review .NI_content04 .table_cellwrap {background: var(--color_bg11);border-radius: 10px;overflow: hidden;}
.naver_review .NI_content04 .table_cell {border: 0;}
.naver_review .NI_content04 .table_cell ul {grid-template-columns: 80px 120px auto 110px;}
.naver_review .NI_content04 .table_head {background: #8295ad!important;color: #fff;}
.naver_review .naverkin_btn {background: #4cba04;color: #fff;border: 2px solid #4cba04;}
.naver_review .naverkin_btn:hover {background: #fff;color: #4cba04; }
.naver_review .txt_wrap .txt_area {background-color: unset;}
.naver_review .txt_wrap .txt_area .title_h3 {display: inline-block;background: #8295ad;padding: 2px 12px;border-radius: 25px;color: #fff;}
.naver_review .txt_wrap .txt_area li {color: #333;}

/* happyBirthday */
.eventview .btn_areabox button {max-width: 550px;}
.birthday_box {background: url(../images/event/banner/happybirthday02.jpg)repeat 0 0/contain;background-size: 100%;}

/* program_dep2list */
.playerapp .program_dep2list {border-radius: 10px;overflow: hidden;}

/* uploder_event */
.uploder_event .btn_areabox {padding: 60px 20px;}

/* grid_event */
.grid_event .eventview_banner {border-radius: 10px 10px 0 0;}
.grid_event .eventview_content .sub_tab01 {margin: 0;justify-content: center;padding: 20px 20px 0;background: var(--color_bg03);}
.gridevt_box {padding: 10px;}
.gridevt_box.hot {background: var(--color_bg03);}
.gridevt_box.hot ul > li a img {border: 0;}
.gridevt_box ul {display: flex; flex-wrap: wrap;}
.gridevt_box ul > li {width: 20%;padding: 10px;}
.gridevt_box ul > li a {display: flex;flex-direction: column;position: relative;border-radius: 5px;}
.gridevt_box ul > li a:hover .poster_info {opacity: 1;}
.gridevt_box ul > li a img {width: 100%;aspect-ratio: 5 / 7;object-fit: cover;display: block;border: 1px solid var(--color_border01);border-radius: 5px;}
.gridevt_box .poster_info {display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;gap: 10px;border-radius: 5px;}
.gridevt_box .poster_info .title_h3 {white-space: unset;word-wrap: unset;text-overflow: unset;overflow: unset;}
.gridevt_box .grid_tit {display: flex;gap: 10px;align-items: center;margin: 0 10px;padding-bottom: 10px;border-bottom: 2px solid var(--purple03);}
.gridevt_box.txt ul {background: var(--boxshadow);margin: 0 10px;}
.gridevt_box.txt ul > li a {-webkit-line-clamp: 1;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;word-break: break-all;transition: .3s;}
.gridevt_box.txt ul > li a:hover {transition: .3s;color: var(--purple03);}

/* os_guide */
.os_guide .ospage_btnbox {background: url(../images/event/guide/os_btn.jpg)no-repeat 0 0/cover;display: flex;justify-content: center;align-items: center;padding: 30px 20px;flex-direction: column;gap: 15px;}
.os_guide .ospage_btnbox .btn {background: #ef7257;border: 2px solid #ef7257;color: #fff;padding: 15px 30px;font-size: 1.25rem;font-weight: bold;display: flex;align-items: center;gap: 15px;}
.os_guide .ospage_btnbox .btn:hover {background: #fff;border: 2px solid #ef7257;color: #ef7257;}
.os_guide .ospage_btnbox p {color: #333;text-align: center;}
.os_guide .ospage_btnbox .btn i {display: inline-block;width: 30px;height: 30px;transition: .3s;background-position: 0 0; background-repeat: no-repeat; background-size: cover;}
.os_guide .ospage_btnbox .btn:hover .os_window {background-image: url(../images/icon/window_to.svg); transition: .3s;}
.os_guide .ospage_btnbox .btn:hover .os_mac {background-image: url(../images/icon/mac_to.svg); transition: .3s;}
.os_window {background-image: url(../images/icon/window.svg)}
.os_mac {background-image: url(../images/icon/mac.svg)}
.os_guide .eventview_content img {width: 100%;}
.os_guide .osTab {margin: 0;display: flex;color: #fff;width: 100%;background: url(../images/event/guide/os_back.jpg)no-repeat 0 0/cover;}
.os_guide .osTab li {display: flex;width: 50%;align-items: center;height: 60px;justify-content: center;border-radius: 20px 20px 0 0;cursor: pointer;background: #00000070;font-size: 1.25rem;}
.os_guide .osTab li.on {background: #f3f3f3;color: #333;}

/* fortune */
.fortune_wrap .tab03 {padding: 20px;margin: 0;}
.fortune, .tojung {padding: 0 20px;}
.fortune .fortune_icon {display: flex;flex-wrap: wrap;border-bottom: 1px solid var(--color_border01);margin-bottom: 3rem;padding-bottom: 10px;}
.fortune .fortune_icon li {width: 8.3333%;padding: 10px;}
.fortune .fortune_icon li a {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.fortune .fortune_icon li a.active::before {background: var(--purple04);box-shadow: 0 0 5px 0 var(--purple04);}
.fortune_icon a {padding-top: 70px;}
.fortune_icon a::before {content: "";box-shadow: 0px 0px 5px 0 var(--shadow2);width: 60px;height: 60px;display: block;position: absolute;top: 0;margin-left: 0;margin-right: 0;border-radius: 50px;}
.fortune_icon a::after {content: "";display: block;width: 40px;height: 40px;transition: all 0.6s;position: absolute;top: 10px;background-repeat: no-repeat;background-position: 0;background-size: cover;}
.fortune_icon a:hover::after {-webkit-animation-name: icon_up;animation-name: icon_up;-webkit-animation-duration: 0.6s;animation-duration: 0.6s;-webkit-animation-timing-function: ease-out;animation-timing-function: ease-out;}
.fortune_detail .fortune_day {display: flex;justify-content: center;gap: 10px;margin-bottom: 10px;}
.fortune_detail .fortune_day li {max-width: 120px;width: 100%;}
.fortune_detail .fortune_day li button {max-width: 120px;width: 100%;}
.fortune_detail .fortune_day li button.active {background: var(--main);color: #fff;border: 2px solid var(--main);}
.fortune_detail .grand_title {text-align: center;color: var(--purple03);font-size: 1.25rem;display: block;margin: 2rem 0 3.5rem;}
.fortune_detail .fortune_textbox {border: 1px solid var(--color_border01);padding: 20px;border-radius: 10px;margin-bottom: 10px;background: var(--purple01);color: #fff;}
.fortune_detail .fortune_textbox .title_h3 {margin-bottom: 10px;color: #fff;}
.fortune_detail .fortune_textbox p {padding-left: 18px;text-indent: -3px;margin-bottom: 6px;}
.fortune_detail .fortune_text .fortune_general {display: flex;flex-wrap: wrap;margin-bottom: 20px;}
.birth_fortune .fortune_detail .fortune_text .fortune_general {display: flex;flex-direction: column;}
.birth_fortune .fortune_detail .fortune_text > ul li {width: 100%;}
.fortune_detail .fortune_text .fortune_general li {border-radius: 10px;padding: 20px;width: 50%;display: flex;align-items: center;}
.fortune_detail .fortune_text .fortune_general li .title_h3 {text-align: center;font-size: 0.875rem;line-height: 1rem;background: var(--navy);border-radius: 100%;color: #fff;margin-right: 10px;display: flex;min-width: 52px;height: 52px;align-items: center;justify-content: center;}
.birth_fortune {display: flex;justify-content: center;flex-direction: column;}
.birth_date {display: flex;align-items: center;height: 40px;gap: 15px;border-bottom: 1px solid var(--color_border01);color: var(--color_font03);word-break: auto-phrase;padding-left: 12px;position: relative;}
.birth_input {height: 40px;color: var(--color_font03);width: 100%;}
.birth_gen {margin-bottom: 30px;display: flex;gap: 10px;padding: 40px;width: 100%;justify-content: center;border: 1px solid var(--color_border01);border-radius: 10px;}
.birth_gen select,.birth_gen > input {border: none;padding: 0 10px;height: 40px;border-bottom: 1px solid var(--color_border01);font-size: 0.875rem;color: var(--color_font03);cursor: pointer;background: var(--content_box);}
.birth_gen li {display: flex;align-items: center;gap: 5px;}
.birth_gen li input {cursor: pointer;}
.birth_gen li label {cursor: pointer;}
.birth_gen button {word-break: auto-phrase;}
.birth_gen .birth_select {max-width: 180px; width: 100%;}
.fortune_icon .mouse::after {background-image: url(../images/event/fortune/zo_01_mouse.png);}
.fortune_icon .cow::after {background-image: url(../images/event/fortune/zo_02_cow.png);}
.fortune_icon .tiger::after {background-image: url(../images/event/fortune/zo_03_tiger.png);}
.fortune_icon .rabbit::after {background-image: url(../images/event/fortune/zo_04_rabbit.png);}
.fortune_icon .dragon::after {background-image: url(../images/event/fortune/zo_05_dragon.png);}
.fortune_icon .snake::after {background-image: url(../images/event/fortune/zo_06_snake.png);}
.fortune_icon .horse::after {background-image: url(../images/event/fortune/zo_07_horse.png);}
.fortune_icon .sheep::after {background-image: url(../images/event/fortune/zo_08_sheep.png);}
.fortune_icon .monkey::after {background-image: url(../images/event/fortune/zo_09_monkey.png);}
.fortune_icon .chicken::after {background-image: url(../images/event/fortune/zo_10_chicken.png);}
.fortune_icon .dog::after {background-image: url(../images/event/fortune/zo_11_dog.png);}
.fortune_icon .pig::after {background-image: url(../images/event/fortune/zo_12_pig.png);}
.fortune_icon .star_01::after {background-image: url(../images/event/fortune/star_01.png);}
.fortune_icon .star_02::after {background-image: url(../images/event/fortune/star_02.png);}
.fortune_icon .star_03::after {background-image: url(../images/event/fortune/star_03.png);}
.fortune_icon .star_04::after {background-image: url(../images/event/fortune/star_04.png);}
.fortune_icon .star_05::after {background-image: url(../images/event/fortune/star_05.png);}
.fortune_icon .star_06::after {background-image: url(../images/event/fortune/star_06.png);}
.fortune_icon .star_07::after {background-image: url(../images/event/fortune/star_07.png);}
.fortune_icon .star_08::after {background-image: url(../images/event/fortune/star_08.png);}
.fortune_icon .star_09::after {background-image: url(../images/event/fortune/star_09.png);}
.fortune_icon .star_10::after {background-image: url(../images/event/fortune/star_10.png);}
.fortune_icon .star_11::after {background-image: url(../images/event/fortune/star_11.png);}
.fortune_icon .star_12::after {background-image: url(../images/event/fortune/star_12.png);}
.tojung .fortune_detail .fortune_text .fortune_general {display: flex;flex-direction: column;}
.tojung .fortune_detail .fortune_text .fortune_general li {width: 100%;}
.tojung .fortune_detail .fortune_textbox {margin: 10px 0 40px;}
.tojung .fortune_text .title_h3 {margin-bottom: 10px;}
.fortune_personal {border: 1px solid var(--color_border01);padding: 20px;border-radius: 10px;display: grid;grid-template-columns: 23% auto auto;margin-top: 10px;}
.fortune_personal ul {display: flex; flex-wrap: wrap;}
.fortune_personal ul li {font-size: 1rem;}
.fortune_personal ul li:first-child {margin-right: 5px;}
.fortune_personal ul li:last-child {color: var(--purple03);font-weight: bold;}
.tojung .grand_title {background: var(--purple01);padding: 10px;border-radius: 10px;margin: 30px 0 20px;color: #fff;}
.tojung .fortune_detail .fortune_textbox:has(li) {background: var(--color_bg01);color: var(--color_font01);}
.tojung .fortune_detail .fortune_textbox:has(li) .title_h3 {color: var(--purple03);}
.tojung .fortune_detail .fortune_textbox li {margin-bottom: 30px;}
.tojung .fortune_detail .fortune_textbox li:last-child {margin: 0;}
.tojung .fortune_detail .fortune_textbox p {padding-left:unset;text-indent: unset;margin-bottom: 6px;}
.tojung .birth_tit {position: relative;}
.tojung .birth_tit::after {content: "";width: 1px;height: 12px;display: flex;position: absolute;background: var(--color_border01);right: -8px;top: 50%;transform: translateY(-50%);}

/* recommendFriend */
.friend_boxwrap {margin-top: 40px;padding: 20px;}
.friend_box {display: flex;position: relative;padding: 38px 20px;border: 1px solid #44bfff;border-radius: 10px;}
.friend_box > .title_h3 {position: absolute;top: -13px;left: 3.5%;padding: 0 8px;background-color: #edf5ff;color: #3fb8ff;letter-spacing: -.05em;}
.friend_box .friend_boxlist {padding: 0 30px;position: relative;display: flex;flex-direction: column;gap: 8px;}
.friend_box .friend_boxlist + .friend_boxlist {border-left: 1px solid #44bfff;}
.friend_box .friend_boxlist .title_h3 {display: block;margin-bottom: 10px;color: #00a8ff;font-weight: 500;font-size: 1.5rem;letter-spacing: -.15rem;}
.friend_box .friend_boxlist li {position: relative;color: #333;display: inline-block;align-items: flex-start;padding-left: 20px;font-size: 1rem;}
.friend_box .friend_boxlist li i.num {background: #333;border-radius: 50%;width: 16px;height: 16px;display: inline-flex;color: #fff;font-style: normal;justify-content: center;font-size: 0.75rem;align-items: center;position: absolute;top: 4px;left: 0;}
.friend_box .friend_boxlist li span {text-decoration: underline;}
.recommendFriend .txt_wrap .txt_area {background-color: unset;}
.recommendFriend .txt_wrap .txt_area .title_h3 {display: inline-block;background: #44bfff;padding: 2px 12px;border-radius: 25px;color: #fff;}
.recommendFriend .txt_wrap .txt_area li {color: #333;}

/* player app */
.playerapp .eventview_banner ul {display: flex;gap: 20px;position: absolute;bottom: 28%;left: 5%;}
.playerapp .eventview_banner ul li a {display: inline-block;}
.playerapp .eventview_banner ul li a img {height: unset;max-width: 274px;transition: .3s;}
.playerapp .eventview_content img {width: 100%;}
.playerapp .eventview_content .playerapp_tab {position: absolute;left: 50%;transform: translateX(-50%);top: 1.5%;margin: 0;display: flex;justify-content: center;align-items: center;width: 96%;}
.playerapp .eventview_content .playerapp_tab li.on {background: #aea4ff;color: #fff;}
.playerapp .eventview_content .playerapp_tab li {display: flex;width: 50%;align-items: center;height: 50px;justify-content: center;border-radius: 10px 10px 0 0;cursor: pointer;background: #c1c1c170;color: #888;font-size: 1.25rem;}

/* smartGuide */
.smart_guide {overflow: hidden;position: relative;}
.smart_guideboxwrap .swiper-container {overflow: hidden;}
.smart_guideboxwrap .smart_guidebox img {width: 100%;}
.smart_guide .smart_bannerbox {overflow: hidden;position: relative;border-radius: 5px;}
.smart_guide .smart_bannerbox img {width: 100%;}
.smart_guide .smart_bannerbtn {position: absolute;bottom: 103%;right: 0;left: unset;width: 100%;aspect-ratio: 3/1;max-width: 33.4%;aspect-ratio: 3/0.97;}
.smart_guide .smart_bannerbtn .btn_smartuploader {background: url(../images/event/guide/btn_down.png)no-repeat 0 0/contain;width: 100%;height: 100%;cursor: pointer;}
.smart_guide .eventview_content {margin-top: 20px;}
.smart_guide .smartguide_tab {display: flex;margin: 0;}
.smart_guide .smartguide_tab li {display: flex;flex: 1;cursor: pointer;height: 44px;justify-content: center;align-items: center;border: 1px solid #eaeaea;border-bottom: none;border-radius: 10px 10px 0 0;font-size: 18px;background: #eaeaea;color: #aeaeae;transition: .3s;}
[data-dark="true"] .smart_guide .smartguide_tab li {background: var(--boxshadow);border: 1px solid var(--color_border01);}
.smart_guide .smartguide_tab li:hover {color: #666;transition: .3s;}
[data-dark="true"] .smart_guide .smartguide_tab li:hover {color: #eaeaea;}
.smart_guide .smartguide_tab .active {background: var(--purple01)!important;color: #fff!important;border: 1px solid var(--purple01)!important;border-bottom: none;}
.smart_vod {position: absolute!important;bottom: 5%;max-width: 1016px;width: 80%!important;aspect-ratio: 3.565/2;left: 50%!important;transform: translateX(-50%);background: #000;height: initial!important;top: initial!important;}
.smart_vod .smartvod_wrap {overflow: hidden;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.smart_vod .smartvod_wrap video {position: absolute;display: block;top: 50%;left: 50%;width: 100%;height: 100%;transform: translate(-50%, -50%);}

/* player_guide */
.player_guide .chrome_con {background: url(../images/event/guide/Chrome.png)no-repeat center/cover;width: 30px;height: 30px;display: inline-block;}
.player_guide .edge_con {background: url(../images/event/guide/Edge.png)no-repeat center/cover;width: 30px;height: 30px;display: inline-block;}
.player_guide .btn_areabox {padding: 0 20px;margin-bottom: 40px;}
.player_guide .btn_areabox:has(p) {flex-direction: column;align-items: center;gap: 6px;}
.player_guide .btn_areabox .event_btn {max-width: 600px;font-size: 1.25rem;gap: 5px;transition: unset;background: #fff;color: #e6609e;transition: all .3s;}
.player_guide .btn_areabox .event_btn .player_con {background-image: url(../images/event/guide/plyaer_download.svg);background-repeat: repeat;background-position: center;background-size: contain;width: 26px;height: 26px;transition: .3s;}
.player_guide .btn_areabox .event_btn:hover {background: #e6609e;color: #fff;}
.player_guide .btn_areabox .event_btn:hover .player_con {background-image: url(../images/event/guide/plyaer_download_white.svg);transition: all .3s;}
.player_guide .btn_areabox p {font-size: 1rem;color: #fff;font-weight: 600;}
.player_guide .player_content {color: #fff;padding: 40px 20px;}
.player_guide .player_content .player_steptit {display: flex;flex-direction: column;align-items: center;margin-bottom: 10px;}
.player_guide .player_content .player_steptit h2 {position: relative;font-size: 1.5rem;background: #fff;padding: 2px 30px;border-radius: 50px;color: #c268ff;font-weight: bold;margin-bottom: 20px;}
.player_guide .player_content .player_steptit p {font-size: 1.25rem;font-weight: 700;color: #fff;}
.player_guide .player_content .player_stepbox {display: flex;padding: 20px;border-radius: 10px;gap: 20px;margin-bottom: 60px;background: #ffffff50;}
.player_guide .player_content .player_stepbox.step02 {flex-wrap: wrap;justify-content: center;align-items: center;}
.player_guide .player_content .player_stepbox.step02 > div {flex-direction: column;align-items: center;gap: 10px;width: 48.9%;}
.player_guide .player_content .player_stepbox > div {display: flex;flex-direction: column;align-items: center;gap: 10px;width: 100%;}
.player_guide .player_content .player_stepbox > div h3 {font-size: 1.125rem;font-weight: bold;display: flex;align-items: center;gap: 10px;color: #fff;}
.player_guide .player_content .player_stepbox > div img {width: 100%;border-radius: 10px;object-fit: contain;}
.player_guide .player_content .player_tip {text-align: center;font-size: 1.125rem;color: #fff;padding-top: 30px;margin-top: -40px;border-top: 1px solid #eaeaea;display: flex;align-items: center;justify-content: center;}
.player_guide .player_content .player_tip p {margin-right: 10px;padding: 2px 10px;border: 2px solid #fff;border-radius: 20px;font-size: 0.875rem;}

@-webkit-keyframes icon_up {
    0%, 50%, 100% {-webkit-transform: translateY(0); transform: translateY(0);}
    25%, 75% {-webkit-transform: translateY(-6px);transform: translateY(-6px);}
}
@keyframes icon_up {
    0%, 50%, 100% {-webkit-transform: translateY(0); transform: translateY(0);}
    25%, 75% {-webkit-transform: translateY(-6px); transform: translateY(-6px);}
}


@media (max-width: 1024px) {
    .tojung .birth_gen {display: grid;grid-template-columns: 25% 25% 25% 25%;grid-auto-flow: row;grid-template-rows: repeat(2, minmax(40px, auto));}
    .tojung .birth_gen button {grid-column: auto / span 1;margin: 0;height: 40px;}
    .tojung .birth_gen .birth_date {grid-column: auto / span 2;}
}
@media (max-width: 900px) {
    .fortune_icon a {padding-top: 65px;}
    .fortune .fortune_icon li {width: 16.6666%;padding: 5px 5px 15px 5px;}
    .partner_benefit li p {font-size: 1.125rem;}
}
@media (max-width: 1024px) {
    .event_wrap .event_list {padding: 10px;}
    .raffle_listwrap > li {width:50%}
}

@media (max-width: 767px) {
    /* event_common */
    .event_inputbox {padding: 20px;}
    .event_inputbox li {width: 100%;}
    .program_wrap .tab03 li {font-size: .75rem;}

    /* welcome */
    .welcome .eventview_banner {padding: 20px 0;}
    .welcome .welcome_img01 {transform: scale(1.2);}
    .welcome .welcome_img02 {left: -20px;}
    .welcome .welcome_btnbox .btn {min-width: 140px;height: 40px;}

    /* eventview_content */
    .eventview_content {padding-bottom: 0!important;}
    .naver_review .eventview_content {padding: 50px 20px;}
    .eventview .txt_wrap {padding: 10px;}

    /* banner */
    .event_wrap {flex-direction: column;gap: 20px;}
    .event_wrap .event_list {width: 100%;padding: 10px;}
    .event_wrap .event_list a img {max-width: none; max-height: none;}
    .event_wrap .event_list ul h2 {font-size: 1.125rem;}

    /* event_page.html */
    .event_wrap .event_listend .event_endimg span {font-size: 1.25rem;}

    /* naverkin.html */
    .naver_review .eventview_content > ul {margin-bottom: 50px;}
    .naver_review .NI_title {flex-direction: column;margin-bottom: 10px;}
    .naver_review .NI_title li {text-align: center;}
    .naver_review .NI_title li p {font-size: 1.125rem;}
    .naver_review .NI_title li span {font-size: 2.125rem;}
    .naver_review .NI_title li h3 {font-size: 1.125rem;}
    .naver_review .NI_title li h4 {font-size: 0.875rem;}
    .naver_review .NI_content01 li {width: 33.3333%;}
    .naver_review .NI_content01 li a {font-size: 0.875rem;}
    .naver_review .NI_content02 .NI_Question {height: 40px;}
    .naver_review .NI_content02 li {width: 100%;}
    .naver_review .NI_content02 .NI_QNA > div p {font-size: 0.875rem;}
    .naver_review .NI_content02 .NI_Answer {min-height: auto;}
    .naver_review .NI_content03 ul li input {font-size: 0.875rem;}
    .naver_review .NI_content04 > ul li {font-size: 0.875rem;}
    .naver_review .NI_content04 .table_cell ul  {grid-template-columns: 40px 80px auto 60px;}

    /* fortune */
    .fortune_detail .fortune_text .fortune_general {flex-direction: column;}
    .fortune_detail .fortune_text .fortune_general li {width: 100%;padding: 20px 10px;}
    .birth_gen {flex-direction: column;display: flex!important;padding: 20px;}
    .birth_gen select {max-width: unset;}
    .birth_gen .birth_select {max-width: unset;}
    .birth_gen button {height: 40px;margin-top: 20px;}
    .tojung .sub_tab01 {flex-wrap: wrap;}
    .tojung .sub_tab01 li {width: 16.666%;}
    .tojung .sub_tab01 li a {height: 50px;}
    .fortune_personal {flex-direction: column;display: flex;gap: 10px;}
    .fortune_personal ul {width: 100%;}

    /* attendance.html */
    .event_calenderwrap {padding: 10px;}
    .event_calender ul li {padding: 5px;border-radius: 10px;font-size: 0.875rem;}

    /* grid_event */
    .gridevt_box {padding: 10px;}
    .gridevt_box ul > li {width: 50%;padding: 5px;}
    .gridevt_box .grid_tit {margin:0;}
    .gridevt_box.txt ul {margin: 0;}
    .event_calender ul {gap: 5px;padding: 5px 5px 0 5px;}

    /* os_guide */
    .os_guide .osTab li {font-size: 0.75rem;height: 50px;}

    /* recommendFriend */
    .friend_box {flex-direction: column;gap: 20px;padding: 20px 10px;}
    .friend_box > .title_h3 {left: 50%;transform: translateX(-50%);}
    .friend_box .friend_boxlist {padding: 10px;}
    .friend_box .friend_boxlist .title_h3 {margin-bottom: 0;font-size: 1.125rem;}
    .friend_box .friend_boxlist + .friend_boxlist {border-top: 1px solid #44bfff;border-left: unset;padding-top: 20px;}
    .friend_box .friend_boxlist li {font-size: 0.75rem;}
    .friend_box .friend_boxlist li i.num {top: 1px;}

    /* player app */
    .playerapp .eventview_banner ul li a img {max-width: 120px;}
    .playerapp .eventview_content .playerapp_tab li {height: 30px;font-size: 0.75rem;}

    /* smartGuide */
    .smart_bannerbox .smart_downloadbtn {width: 100%;padding: 0 20px;height: 30px;}

    /* program_dep2list */
    .program_area .tab03 {gap: 5px;}
    .program_area .tab03 li {letter-spacing: -2px;}

    /* player */
    .player_guide .player_content {padding: 20px 15px;}
    .player_guide .player_content .player_stepbox {flex-direction: column;gap: 10px;}
    .player_guide .player_content .player_steptit p {font-size: 0.875rem;letter-spacing: -.5px;}
    .player_guide .player_content .player_stepbox > div h3 {font-size: 0.875rem;}
    .player_guide .player_content .player_tip {font-size: 0.875rem;flex-wrap: wrap;padding-top: 20px;}
    .player_guide .player_content .player_stepbox.step02 > div {width: 100%;}
}


@media (max-width: 525px) {
    .welcome .welcomebox li {flex-direction: column;max-width: 90%;gap: 20px;width: 100%;}

    /* player app */
    .playerapp .eventview_banner ul {gap: 10px;}
    .playerapp .eventview_banner ul li a img {max-width: 90px;}
}